/******************************************
IMPORT COOKIES
******************************************/
.cookieConsentContainer {
  z-index:999;
  width:350px;
  min-height:20px;
  box-sizing:border-box;
  padding:30px 30px 30px 30px;
  background:#232323;
  overflow:hidden;
  position:fixed;
  bottom:30px;
  right:30px;display:none
  }

  .cookieConsentContainer .cookieTitle a{
    font-family:OpenSans,arial,sans-serif;color:#fff;
    font-size:22px;
    line-height:20px;
    display:block
  }
    .cookieConsentContainer .cookieDesc p{
      margin:0;
      padding:0;
      font-family:OpenSans,arial,sans-serif;
      color:#fff;
      font-size:13px;
      line-height:20px;
      display:block;
      margin-top:10px
      }

      .cookieConsentContainer .cookieDesc a{
        font-family:OpenSans,arial,sans-serif;
        color:#fff;
        text-decoration:underline
        }

        .cookieConsentContainer .cookieButton a{
          display:inline-block;
          font-family:OpenSans,arial,sans-serif;
          color:#fff;
          font-size:14px;
          font-weight:700;
          margin-top:14px;
          background:#000;
          box-sizing:border-box;
          padding:15px 24px;text-align:center;
          transition:background .3s}

          .cookieConsentContainer .cookieButton a:hover{
            cursor:pointer;
            background:#3e9b67;
            }@media (max-width:980px){.cookieConsentContainer{bottom:0!important;left:0!important;width:100%!important}}


/******************************************
IMPORT
******************************************/

body {
  background-color: #d8d7d7;
}

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 10px;

}

#ocultarPC {
    display: none;
}

.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/testeseuingles/fundo teste seu ingles.png");
    height: 500px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2%;
}

.homeleve h3{
  font-size:  35px;
  color: #FFF;

}

.part1leve {
    background-image: url("images/testeseuingles/Design sem nome - 2023-06-14T155903.270 - Copia.png");
    height: 1150px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 40%;    
    background-color: #FFF;
}

.part1leve p{
color: #FFF;
}

.part1leve button{
    font-size: 25px;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 10%;
}

.tamanhog{
font-size: 40px;
padding-left: 45%;
text-align: right;
}

.tamanhop{
font-size: 24px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
}

.tamanhom{
font-size: 35px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
color: #000;
     -webkit-text-stroke: 1px black;
      text-stroke: 5px black;
}

.tamdivhh {
  /*background-color: red;*/
  width: 30%;
  height: 200px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 2%;
 /* padding-bottom: 3%;*/
}


.part2leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/testeseuingles/banner_ingles.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.part3leve {
    background-image: url("images/testeseuingles/Design sem nome - 2023-06-14T155903.270 - Copia (2).png");
    height: 480px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0rem 0;
    position: relative;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;   
    background-color: #FFF;
}


.tamdiv {
  /*background-color: red;*/
  width: 24%;
  /*height: 100%;*/
  height: calc(460px - 360px);
  display: inline-block;
  position: relative;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-left: 5%;
}

/*.tamdiv h4{
  color: #FFF;
}*/

.formoquestoes{
    height: 950px;
    width: 100%;    
    float: left;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: left;
    align-items: left;
    background-color: #cecece;
    padding-right: 60%;
}


/*.formode{
    height: 550px;
    width: 50%;    
    float: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    align-items: right;
    background-color: #cecece;
    padding-left: 60%;
}*/


.formode-home{
    height: 100%;
    width: 40%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    /*background-color: #cecece;*/
}

.formode-home a {
    color: #fff;
    cursor: pointer;
}

.formode-home button {
  text-align: center;
  align-content: center;
  align-items: center;
  border-radius: 25px;
}

.form-controlhome {
    background-color: transparent;
    /*background-color: rgba(240,248,255,0.5);*/
    background-image: none;
    border: 1;
    border-radius: 1;
    /*font-family: 'Droid Serif', sans-serif;*/
    box-shadow: none;
    color: #FFF;
    display: block;
    font-size: 16px;
    line-height: 1.42857;
    /*font-style: italic;*/
    padding: 6px 12px;
    width: 100%;
    border-bottom: 4px solid #FFF;
    height: 70px;
    padding-left: 0;
    margin-bottom: 10px;
    border-radius: 0;
    border-color: #FFF;
    height: 45px;
    box-shadow: none;
   }

   .form-controlhome input::placeholder {
  color: red;
}

input::placeholder {
  color: black;
}



.formode{
    height: 100%;
    width: 70%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}

.formode a {
    color: blue;
    cursor: pointer;
}



/******************************************
RESPONSIVE
******************************************/

@media (max-width: 1250px) {

}

@media (max-width: 992px) {

     #ocultarPC {
    display: flex;
}   

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 7%;

}

 #ocult {
    display: none;
     }    

}

@media (max-width: 768px) {

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 15%;

}

     #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }  

 
.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE- CADASTRO.png");
    height: 660px;
    width: 100%;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8%;
}

.homeleve h3{
  font-size:  27px;
color: black;


}

.part1leve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE.png");
    height: 1400px;
    width: 100%;
    background-size: 100% 560px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 50%;    
    background-color: #272727;
}

.part1leve p{
color: #FFF;
}

#corbranca {
  color: #FFF;
}

.part1leve button{
    font-size: 15px;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 10%;
-webkit-text-stroke: 0px #FFF;
      text-stroke: 0px #FFF;
}

.tamanhog{
font-size: 28px;
padding-left: 4%;
text-align: center;
}

.tamanhop{
font-size: 24px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
-webkit-text-stroke: 0px #FFF;
      text-stroke: 0px #FFF;
      color: #FFF;
}


.tamanhom{
font-size: 25px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
color: #FFF;
}

.tamdivhh {
  /*background-color: red;*/
  width: 60%;
  height: 170px;
  display: inline-block;
  margin-top: 0%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 0%;
  margin-right: 0%;
  padding-left: 42%;
  padding-right: 0%;
  padding-bottom: 0%;
  margin-bottom: 0%;
 /* padding-bottom: 3%;*/
}

.tamdivhh img{
width: 350px;
height: 150px;
padding-top: 0%;
margin-top: 0%;

}

.part2leve {
    height: 550px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE 3.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.part3leve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE 2.png");
    height: 1400px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0rem 0;
    position: relative;
    margin-left: auto;
    margin-right: auto;      
    background-color: #cecece;
}

#corcinza {
      background-color: #cecece;
}

.tamdiv {
  /*background-color: red;*/
  width: 90%;
  /*height: 100%;*/
  height: calc(300px - 360px);
  display: inline-block;
  position: relative;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-left: 10%;
  padding-top: 3%;
  margin-top: 0%;
}

.tamdiv img {
  width: 30%;
}


.formoquestoes{
    height: 950px;
    width: 100%;    
    float: left;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: left;
    align-items: left;
    background-color: #cecece;
    padding-right: 60%;
}


/*.formode{
    height: 550px;
    width: 50%;    
    float: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    align-items: right;
    background-color: #cecece;
    padding-left: 60%;
}*/


.formode-home{
    height: 100%;
    width: 85%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    /*background-color: #cecece;*/
}

.formode-home a {
    color: blue;
    cursor: pointer;
}

.formode-home button {
  text-align: center;
  align-content: center;
  align-items: center;
  border-radius: 25px;
}

.form-controlhome {
    background-color: transparent;
    /*background-color: rgba(240,248,255,0.5);*/
    background-image: none;
    border: 1;
    border-radius: 1;
    /*font-family: 'Droid Serif', sans-serif;*/
    box-shadow: none;
    color: #FFF;
    display: block;
    font-size: 16px;
    line-height: 1.42857;
    /*font-style: italic;*/
    padding: 6px 12px;
    width: 100%;
    border-bottom: 4px solid #FFF;
    height: 70px;
    padding-left: 0;
    margin-bottom: 10px;
    border-radius: 0;
    border-color: #FFF;
    height: 45px;
    box-shadow: none;
   }

   .form-controlhome input::placeholder {
  color: red;
}

input::placeholder {
  color: black;
}



.formode{
    height: 100%;
    width: 85%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}

.formode a {
    color: blue;
    cursor: pointer;
} 
   
}

@media (max-width: 468px) {
.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 30%;

}

     #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }  

 
.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE- CADASTRO.png");
    height: 560px;
    width: 100%;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8%;
}

.homeleve h3{
  font-size:  27px;
color: black;


}

.part1leve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE.png");
    height: 1400px;
    width: 100%;
    background-size: 100% 360px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 50%;    
    background-color: #272727;
}

.part1leve p{
color: #FFF;
}

#corbranca {
  color: #FFF;
}

.part1leve button{
    font-size: 15px;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 10%;
-webkit-text-stroke: 0px #FFF;
      text-stroke: 0px #FFF;
}

.tamanhog{
font-size: 28px;
padding-left: 4%;
text-align: center;
}

.tamanhop{
font-size: 24px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
-webkit-text-stroke: 0px #FFF;
      text-stroke: 0px #FFF;
      color: #FFF;
}


.tamanhom{
font-size: 25px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
color: #FFF;
}

.tamdivhh {
  /*background-color: red;*/
  width: 60%;
  height: 170px;
  display: inline-block;
  margin-top: 0%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 0%;
  margin-right: 0%;
  padding-left: 42%;
  padding-right: 0%;
  padding-bottom: 0%;
  margin-bottom: 0%;
 /* padding-bottom: 3%;*/
}

.tamdivhh img{
width: 350px;
height: 150px;
padding-top: 0%;
margin-top: 0%;

}

.part2leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE 3.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.part3leve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE 2.png");
    height: 1150px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0rem 0;
    position: relative;
    margin-left: auto;
    margin-right: auto;      
    background-color: #cecece;
}

#corcinza {
      background-color: #cecece;
}

.tamdiv {
  /*background-color: red;*/
  width: 90%;
  /*height: 100%;*/
  height: calc(300px - 360px);
  display: inline-block;
  position: relative;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-left: 10%;
  padding-top: 3%;
  margin-top: 0%;
}

.tamdiv img {
  width: 30%;
}


.formoquestoes{
    height: 950px;
    width: 100%;    
    float: left;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: left;
    align-items: left;
    background-color: #cecece;
    padding-right: 60%;
}


/*.formode{
    height: 550px;
    width: 50%;    
    float: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    align-items: right;
    background-color: #cecece;
    padding-left: 60%;
}*/


.formode-home{
    height: 100%;
    width: 85%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    /*background-color: #cecece;*/
}

.formode-home a {
    color: blue;
    cursor: pointer;
}

.formode-home button {
  text-align: center;
  align-content: center;
  align-items: center;
  border-radius: 25px;
}

.form-controlhome {
    background-color: transparent;
    /*background-color: rgba(240,248,255,0.5);*/
    background-image: none;
    border: 1;
    border-radius: 1;
    /*font-family: 'Droid Serif', sans-serif;*/
    box-shadow: none;
    color: #FFF;
    display: block;
    font-size: 16px;
    line-height: 1.42857;
    /*font-style: italic;*/
    padding: 6px 12px;
    width: 100%;
    border-bottom: 4px solid #FFF;
    height: 70px;
    padding-left: 0;
    margin-bottom: 10px;
    border-radius: 0;
    border-color: #FFF;
    height: 45px;
    box-shadow: none;
   }

   .form-controlhome input::placeholder {
  color: red;
}

input::placeholder {
  color: black;
}



.formode{
    height: 100%;
    width: 85%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}

.formode a {
    color: blue;
    cursor: pointer;
} 
   
}


@media (max-width: 430px) {

 .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 30%;

}

     #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }  

 
.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE- CADASTRO.png");
    height: 560px;
    width: 100%;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8%;
}

.homeleve h3{
  font-size:  27px;
color: black;


}

.part1leve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE.png");
    height: 1400px;
    width: 100%;
    background-size: 100% 360px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 50%;    
    background-color: #272727;
}

.part1leve p{
color: #FFF;
}

#corbranca {
  color: #FFF;
}

.part1leve button{
    font-size: 15px;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 10%;
-webkit-text-stroke: 0px #FFF;
      text-stroke: 0px #FFF;
}

.tamanhog{
font-size: 28px;
padding-left: 4%;
text-align: center;
}

.tamanhop{
font-size: 24px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
-webkit-text-stroke: 0px #FFF;
      text-stroke: 0px #FFF;
      color: #FFF;
}


.tamanhom{
font-size: 25px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
color: #FFF;
}

.tamdivhh {
  /*background-color: red;*/
  width: 60%;
  height: 170px;
  display: inline-block;
  margin-top: 0%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 0%;
  margin-right: 0%;
  padding-left: 42%;
  padding-right: 0%;
  padding-bottom: 0%;
  margin-bottom: 0%;
 /* padding-bottom: 3%;*/
}

.tamdivhh img{
width: 350px;
height: 150px;
padding-top: 0%;
margin-top: 0%;

}

.part2leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE 3.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.part3leve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE 2.png");
    height: 1150px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0rem 0;
    position: relative;
    margin-left: auto;
    margin-right: auto;      
    background-color: #cecece;
}

#corcinza {
      background-color: #cecece;
}

.tamdiv {
  /*background-color: red;*/
  width: 90%;
  /*height: 100%;*/
  height: calc(300px - 360px);
  display: inline-block;
  position: relative;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-left: 10%;
  padding-top: 3%;
  margin-top: 0%;
}

.tamdiv img {
  width: 30%;
}


.formoquestoes{
    height: 950px;
    width: 100%;    
    float: left;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: left;
    align-items: left;
    background-color: #cecece;
    padding-right: 60%;
}


/*.formode{
    height: 550px;
    width: 50%;    
    float: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    align-items: right;
    background-color: #cecece;
    padding-left: 60%;
}*/


.formode-home{
    height: 100%;
    width: 85%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    /*background-color: #cecece;*/
}

.formode-home a {
    color: blue;
    cursor: pointer;
}

.formode-home button {
  text-align: center;
  align-content: center;
  align-items: center;
  border-radius: 25px;
}

.form-controlhome {
    background-color: transparent;
    /*background-color: rgba(240,248,255,0.5);*/
    background-image: none;
    border: 1;
    border-radius: 1;
    /*font-family: 'Droid Serif', sans-serif;*/
    box-shadow: none;
    color: #FFF;
    display: block;
    font-size: 16px;
    line-height: 1.42857;
    /*font-style: italic;*/
    padding: 6px 12px;
    width: 100%;
    border-bottom: 4px solid #FFF;
    height: 70px;
    padding-left: 0;
    margin-bottom: 10px;
    border-radius: 0;
    border-color: #FFF;
    height: 45px;
    box-shadow: none;
   }

   .form-controlhome input::placeholder {
  color: red;
}

input::placeholder {
  color: black;
}



.formode{
    height: 100%;
    width: 85%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}

.formode a {
    color: blue;
    cursor: pointer;
} 
   
}

@media (max-width: 417px) {
.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 45%;

}

     #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }  

 
.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE- CADASTRO.png");
    height: 560px;
    width: 100%;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8%;
}

.homeleve h3{
  font-size:  27px;
color: black;


}

.part1leve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE.png");
    height: 1400px;
    width: 100%;
    background-size: 100% 360px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 65%;    
    background-color: #272727;
}

.part1leve p{
color: #FFF;
}

#corbranca {
  color: #FFF;
}

.part1leve button{
    font-size: 15px;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 10%;
-webkit-text-stroke: 0px #FFF;
      text-stroke: 0px #FFF;
}

.tamanhog{
font-size: 28px;
padding-left: 4%;
text-align: center;
}

.tamanhop{
font-size: 24px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
-webkit-text-stroke: 0px #FFF;
      text-stroke: 0px #FFF;
      color: #FFF;
}


.tamanhom{
font-size: 25px;
padding-left: 8%;
padding-right: 8%;
text-align: center;
color: #FFF;
}

.tamdivhh {
  /*background-color: red;*/
  width: 60%;
  height: 170px;
  display: inline-block;
  margin-top: 0%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 0%;
  margin-right: 0%;
  padding-left: 42%;
  padding-right: 0%;
  padding-bottom: 0%;
  margin-bottom: 0%;
 /* padding-bottom: 3%;*/
}

.tamdivhh img{
width: 350px;
height: 150px;
padding-top: 0%;
margin-top: 0%;

}

.part2leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE 3.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.part3leve {
    background-image: url("images/testeseuingles/TESTE SEU INGLÊS MOBILE 2.png");
    height: 1150px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0rem 0;
    position: relative;
    margin-left: auto;
    margin-right: auto;      
    background-color: #cecece;
}

#corcinza {
      background-color: #cecece;
}

.tamdiv {
  /*background-color: red;*/
  width: 90%;
  /*height: 100%;*/
  height: calc(300px - 360px);
  display: inline-block;
  position: relative;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-left: 10%;
  padding-top: 3%;
  margin-top: 0%;
}

.tamdiv img {
  width: 30%;
}


.formoquestoes{
    height: 950px;
    width: 100%;    
    float: left;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: left;
    align-items: left;
    background-color: #cecece;
    padding-right: 60%;
}


/*.formode{
    height: 550px;
    width: 50%;    
    float: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    align-items: right;
    background-color: #cecece;
    padding-left: 60%;
}*/


.formode-home{
    height: 100%;
    width: 85%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    /*background-color: #cecece;*/
}

.formode-home a {
    color: blue;
    cursor: pointer;
}

.formode-home button {
  text-align: center;
  align-content: center;
  align-items: center;
  border-radius: 25px;
}

.form-controlhome {
    background-color: transparent;
    /*background-color: rgba(240,248,255,0.5);*/
    background-image: none;
    border: 1;
    border-radius: 1;
    /*font-family: 'Droid Serif', sans-serif;*/
    box-shadow: none;
    color: #FFF;
    display: block;
    font-size: 16px;
    line-height: 1.42857;
    /*font-style: italic;*/
    padding: 6px 12px;
    width: 100%;
    border-bottom: 4px solid #FFF;
    height: 70px;
    padding-left: 0;
    margin-bottom: 10px;
    border-radius: 0;
    border-color: #FFF;
    height: 45px;
    box-shadow: none;
   }

   .form-controlhome input::placeholder {
  color: red;
}

input::placeholder {
  color: black;
}



.formode{
    height: 100%;
    width: 85%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}

.formode a {
    color: blue;
    cursor: pointer;
} 
   
}

